main>section.social {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    transform: translateX(-1em);
    padding-top: 1em;

    >div {

        display: flex;
        flex-flow: column nowrap;
        justify-content: space-evenly;
        flex-basis: 22vh;
        padding-left: 2vh;

        >div {
            justify-content: flex-start;
            display: flex;
            flex-flow: row nowrap;
            align-items: flex-start;
            flex-basis: 4vh;
            width: 100%;

            >a:nth-child(1) {
                width: 3vh;
            }

            >div:nth-child(2) {
                width: 2vh;
            }

            >a:nth-child(3) {
                font-family: "Sawarabi Mincho", "Times New Roman", serif;
                font-style: italic;
                font-size: 0.7em;
                letter-spacing: 0.15em;
                padding-top: 0.3vh;
            }

        }

        a {
            color: black;
            text-decoration: none;
        }
    }
}